## cyrus-imapd 3.2.1

=== debian/changelog ===
cyrus-imapd (3.2.1-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Jun 2020 07:11:34 +0200

cyrus-imapd (3.2.1-3) unstable; urgency=medium

  * Back to unstable after successful tests (Closes: #960558)

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 09:52:46 +0200

cyrus-imapd (3.2.1-2) experimental; urgency=medium

  * Fix upstream test (Closes: #960658)

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 09:08:39 +0200

cyrus-imapd (3.2.1-1) experimental; urgency=medium

  * New upstream version 3.2.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 07:17:19 +0200

cyrus-imapd (3.2.0-6) experimental; urgency=medium

  * Re-enable all test with an updated patch

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 09:29:26 +0200

cyrus-imapd (3.2.0-5~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 May 2020 20:04:09 +0200

cyrus-imapd (3.2.0-5) unstable; urgency=medium

  * Disable some unimportant tests that fail with non amd64 arch

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 20:22:08 +0200

cyrus-imapd (3.2.0-4) unstable; urgency=medium

  * Try to fix #960658:
    + Add patch for big endian arch
    + Increase test timeout
    + Re enable all tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 11:17:46 +0200

cyrus-imapd (3.0.13-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Sun, 05 Jan 2020 08:14:34 +0100

cyrus-imapd (3.0.12-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Dec 2019 23:10:18 +0100

cyrus-imapd (3.0.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Aug 2019 06:48:36 +0200
