## cyrus-imapd 3.2.2

=== debian/changelog ===
cyrus-imapd (3.2.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Jul 2020 22:37:32 +0200

cyrus-imapd (3.2.2-1) unstable; urgency=medium

  * Mark cyrus-dev as "Multi-Arch: same"
  * New upstream version 3.2.2
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 22 Jun 2020 13:55:29 +0200
