## cyrus-imapd 3.2.3

=== debian/changelog ===
cyrus-imapd (3.2.3-2ubuntu2) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 13:32:42 +0100

cyrus-imapd (3.2.3-2ubuntu1) groovy; urgency=medium

  * Add autopkgtest dep on libcyrus-imap-perl

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 21 Sep 2020 12:44:30 +0100

cyrus-imapd (3.2.3-2) unstable; urgency=medium

  * Fix debian/cyrus-common.tmpfiles for debhelper ≥ 13 (Closes: #969261)

 -- Xavier Guimard <yadd@debian.org>  Sun, 13 Sep 2020 17:50:16 +0200

cyrus-imapd (3.2.3-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * New upstream version 3.2.3

 -- Xavier Guimard <yadd@debian.org>  Fri, 28 Aug 2020 07:31:01 +0200
