=== debian/tests/control ===
# Tests: cyrus-docker
# Depends: ca-certificates, docker.io
# Restrictions: needs-root

Tests: cyrus-no-docker
Depends: cyrus-imapd,
    apt-utils,
    autoconf,
    automake,
    autotools-dev,
    bash-completion,
    bison,
    build-essential,
    check,
    clang,
    cmake,
    comerr-dev,
    cpanminus,
    doxygen,
    debhelper,
    flex,
    g++,
    git,
    gperf,
    graphviz,
    groff,
    texi2html,
    texinfo,
    heimdal-dev,
    help2man,
    libanyevent-perl,
    libbsd-dev,
    libbsd-resource-perl,
    libclone-perl,
    libcyrus-imap-perl,
    libconfig-inifiles-perl,
    libcunit1-dev,
    libdata-visitor-perl,
    libdatetime-perl,
    libdb-dev,
    libdbi-perl,
    libdbm-deep-perl,
    libdeclare-constraints-simple-perl,
    libdevel-findperl-perl,
    libdigest-sha-perl,
    libencode-imaputf7-perl,
    libfile-chdir-perl,
    libfile-slurp-perl,
    libfuture-perl,
    libgetopt-long-descriptive-perl,
    libglib2.0-dev,
    libhook-lexwrap-perl,
    libhttp-daemon-perl,
    libimport-into-perl,
    libio-async-perl,
    libio-socket-inet6-perl,
    libio-string-perl,
    libio-stringy-perl,
    libjson-perl,
    libjson-xs-perl,
    libldap2-dev,
    liblist-someutils-perl,
    libmagic-dev,
    libmilter-dev,
    libmodule-path-perl,
    libmodule-refresh-perl,
    libmoo-perl,
    libmoosex-markasmethods-perl,
    default-libmysqlclient-dev,
    libnet-server-perl,
    libnews-nntpclient-perl,
    libpath-tiny-perl,
    libpam0g-dev,
    libpcre3-dev,
    libperl-prereqscanner-perl,
    libppi-perl,
    libprotocol-websocket-perl,
    libreadonly-perl,
    libsasl2-dev,
    libscope-guard-perl,
    libsnmp-dev,
    libsqlite3-dev,
    libssl-dev,
    libstring-crc32-perl,
    libstring-rewriteprefix-perl,
    libstruct-dumb-perl,
    libsuper-perl,
    libtask-weaken-perl,
    libtest-deep-perl,
    libtest-deep-type-perl,
    libtest-identity-perl,
    libtest-memory-cycle-perl,
    libtest-most-perl,
    libtest-object-perl,
    libtest-refcount-perl,
    libtest-output-perl,
    libtest-subcalls-perl,
    libtest-taint-perl,
    libtest-unit-perl,
    libtool,
    libunix-syslog-perl,
    liburi-perl,
    libxml-generator-perl,
    libxml-xpath-perl,
    libxml2-dev,
    libwrap0-dev,
    libxapian-dev,
    libzephyr-dev,
    lsb-base,
    net-tools,
    pandoc,
    perl,
    php-cli,
    php-curl,
    pkg-config,
    po-debconf,
    rsync,
    sudo,
    tcl-dev,
    transfig,
    unicode-data,
    uuid-dev,
    vim,
    wamerican,
    wget,
    xutils-dev,
    zlib1g-dev
Restrictions: needs-root, allow-stderr
