=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Build-Depends: bison,
                comerr-dev,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                flex,
                ghostscript,
                groff,
@@ -254,8 +254,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: cyrus-caldav-2.4
-Replaces: cyrus-caldav-2.4
 Description: Cyrus mail system - CalDAV and CardDAV support
  This package contains the CalDAV and CardDAV portion of the Cyrus
  IMAPd suite.
