=== debian/changelog ===
cyrus-imapd (3.2.6-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Yadd <yadd@debian.org>  Sat, 19 Jun 2021 20:49:44 +0200

cyrus-imapd (3.2.6-2) unstable; urgency=medium

  * Update gbp.conf for Bullseye branch
  * annotate: don't allow everyone to write shared server entries
    (Closes: CVE-2021-32056)

 -- Yadd <yadd@debian.org>  Mon, 10 May 2021 19:24:53 +0200

cyrus-imapd (3.2.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Yadd <yadd@debian.org>  Sun, 14 Mar 2021 11:44:03 +0100

cyrus-imapd (3.2.6-1) unstable; urgency=medium

  * New upstream version 3.2.6

 -- Yadd <yadd@debian.org>  Tue, 09 Mar 2021 07:37:35 +0100

cyrus-imapd (3.2.5-3) unstable; urgency=medium

  * Indicate that cyrus-imapd breaks+replaces cyrus-common < 3.2.3~
    (Closes: #983887)

 -- Yadd <yadd@debian.org>  Wed, 03 Mar 2021 07:44:59 +0100

cyrus-imapd (3.2.5-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Fri, 11 Dec 2020 06:18:52 +0100

cyrus-imapd (3.2.5-2) unstable; urgency=medium

  * Enable JMAP support (Closes: #976905)

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 10:17:17 +0100
