## cyrus-imapd 3.4.2

=== debian/changelog ===
cyrus-imapd (3.4.2-2build1) jammy; urgency=medium

  * No-change rebuild with openssl 3

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 08 Dec 2021 14:42:58 -0300

cyrus-imapd (3.4.2-2) unstable; urgency=medium

  * Upgrade script: add "SYNC_CACHE" in known DB types list (Closes: #994025)

 -- Yadd <yadd@debian.org>  Mon, 13 Sep 2021 06:23:11 +0200

cyrus-imapd (3.4.2-1) unstable; urgency=medium

  [ lintian-brush ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Yadd ]
  * New upstream version 3.4.2 (Closes: #993433, CVE-2021-33582)
  * Declare compliance with policy 4.6.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 02 Sep 2021 06:17:52 +0200

cyrus-imapd (3.4.1-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 16 Aug 2021 12:33:53 +0200

cyrus-imapd (3.4.1-1) experimental; urgency=medium

  * New upstream version 3.4.1 (Closes: CVE-2021-32056)

 -- Yadd <yadd@debian.org>  Tue, 11 May 2021 16:36:44 +0200

cyrus-imapd (3.4.0-1) experimental; urgency=medium

  * New upstream version 3.4.0

 -- Yadd <yadd@debian.org>  Mon, 19 Apr 2021 06:09:55 +0200

cyrus-imapd (3.4.0~rc1-1) experimental; urgency=medium

  * New upstream version 3.4.0~rc1

 -- Yadd <yadd@debian.org>  Tue, 23 Mar 2021 05:45:46 +0100

cyrus-imapd (3.4.0~beta3-1) experimental; urgency=medium

  * New upstream version 3.4.0~beta3

 -- Yadd <yadd@debian.org>  Fri, 19 Feb 2021 07:54:00 +0100

cyrus-imapd (3.4.0~beta2-1) experimental; urgency=medium

  * New upstream version 3.4.0~beta2

 -- Xavier Guimard <yadd@debian.org>  Wed, 27 Jan 2021 05:58:16 +0100

cyrus-imapd (3.4.0~beta1-1) experimental; urgency=medium

  * New upstream version 3.4.0~beta1
  * Refresh patches
  * Drop snmp support (no more shipped by upstream)

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 06:00:24 +0100
