=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Ondřej Surý <ondrej@debian.org>,
            Anthony Prades <toony.debian@chezouam.net>,
-           Xavier Guimard <yadd@debian.org>
+           Yadd <yadd@debian.org>
 Section: mail
 Priority: optional
 Build-Depends: bison,
@@ -50,7 +50,7 @@
                unicode-data,
                vim-common,
                xutils-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/cyrus-imapd
 Vcs-Git: https://salsa.debian.org/debian/cyrus-imapd.git
 Homepage: https://www.cyrusimap.org/
