=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,6 @@
 export DOCDIR := $(CURDIR)/debian/$(DOCPKG)/usr/share/doc/$(DOCPKG)
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -Wextra -g -fno-strict-aliasing -pipe $(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export PERL_MM_OPT              = INSTALLDIRS="vendor" CCFLAGS="$(dpkg-buildflags --get CFLAGS)" LDDLFLAGS="$(dpkg-buildflags --get LDFLAGS)"
 
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -51,7 +50,7 @@
 	cyr_expire unexpunge sync_client sync_reset cyr_synclog \
 	cyr_dbtool cyr_df ctl_zoneinfo cyr_deny cyr_info \
 	fetchnews fud httpd idled imapd lmtpd mbexamine nntpd \
-	notifyd pop3d rmnews smmapd sync_server timsieved \
+	notifyd pop3d smmapd sync_server timsieved \
 	cyr_buildinfo mbtool restore backupd
 
 %:
@@ -74,6 +73,7 @@
 	 --enable-nntp \
 	 --enable-murder \
 	 --enable-http \
+	 --enable-jmap \
 	 --enable-replication \
 	 --enable-xapian \
 	 --enable-backup \
@@ -96,9 +96,7 @@
 	 --with-syslogfacility=MAIL \
 	 --with-gss_impl=mit \
 	 --with-sasl \
-	 --with-perl=/usr/bin/perl \
-	 --with-snmp \
-	 --without-nghttp2
+	 --with-perl=/usr/bin/perl
 	echo 'To build this package, configure was called as follows:' \
 		> debian/README.configure-options
 	grep '^ac_cs_config=' config.status \
@@ -190,10 +188,6 @@
 	  mv $(TMPPKG)/usr/share/man/man8/$$i.8 $(TMPPKG)/usr/share/man/man8/cyrus-$${i}.8 ; \
 	done
 
-	# SNMP files
-	install -d -m 755 $(TMPPKG)/usr/share/snmp/mibs
-	install -m 644 master/CYRUS-MASTER.mib $(TMPPKG)/usr/share/snmp/mibs/CYRUS-MASTER-MIB.txt
-
 	# Install the stuff needed for upgrades
 	install -d -m 755 $(TMPPKG)/usr/lib/cyrus/upgrade
 	for i in rehash translatesieve masssievec; do \
@@ -223,3 +217,10 @@
 override_dh_installchangelogs:
 	dh_installchangelogs \
 	  -p cyrus-common -p cyrus-doc -p cyrus-clients \
+	  -p cyrus-admin -p libcyrus-imap-perl -p cyrus-imapd \
+	  -p cyrus-pop3d -p cyrus-murder -p cyrus-replication \
+	  -p cyrus-nntpd -p cyrus-caldav -p cyrus-dev \
+	  doc/legacy/changes.html
+	dh_installchangelogs --remaining-packages
+
+override_dh_installcron:
