## cyrus-imapd 3.4.3

=== debian/changelog ===
cyrus-imapd (3.4.3-3ubuntu0.3) jammy-security; urgency=medium

  * Rebuild for clamav security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 06 Jun 2025 13:56:45 -0400

cyrus-imapd (3.4.3-3ubuntu0.1) jammy; urgency=medium

  * Link libpcre3 with IMAP.so to resolve undefined symbols. (LP: #1971547)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 19 Jan 2024 12:29:16 +0000

cyrus-imapd (3.4.3-3build2) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Feb 2022 05:15:46 +0100

cyrus-imapd (3.4.3-3build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:52:45 +0100

cyrus-imapd (3.4.3-3) unstable; urgency=medium

  * Propagate CFLAGS to Perl build (makes build reproducible)

 -- Yadd <yadd@debian.org>  Thu, 03 Feb 2022 10:05:56 +0100

cyrus-imapd (3.4.3-2) unstable; urgency=medium

  * Improve reproducibility

 -- Yadd <yadd@debian.org>  Wed, 02 Feb 2022 09:30:29 +0100

cyrus-imapd (3.4.3-1) unstable; urgency=medium

  * Fix warning from cron.daily script, thanks to Stefan Nobis
    (Closes: #1003444)
  * Drop useless dependency version constraint
  * New upstream version 3.4.3
  * Add build dependency to fig2dev
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 02 Feb 2022 08:30:43 +0100
