=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cyrus-imapd
-Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cyrus Team <team+cyrus@tracker.debian.org>
 Uploaders: Henrique de Moraes Holschuh <hmh@debian.org>,
            Ondřej Surý <ondrej@debian.org>,
            Anthony Prades <toony.debian@chezouam.net>,
@@ -9,12 +10,13 @@
 Build-Depends: bison,
                comerr-dev,
                debhelper-compat (= 13),
+               fig2dev,
                flex,
                ghostscript,
                groff,
                libdb-dev,
                libdkim-dev,
-               libical-dev (>= 2.0.0),
+               libical-dev,
                libjansson-dev,
                libclamav-dev,
                libcunit1-dev,
@@ -46,7 +48,6 @@
                po-debconf,
                rsync,
                sqlite3,
-               transfig,
                unicode-data,
                vim-common,
                xutils-dev
@@ -138,10 +139,10 @@
          ${shlibs:Depends}
 Recommends: rsync
 Pre-Depends: ${misc:Pre-Depends}
+Breaks: cyrus-common (<< 3.2.3~)
 Conflicts: imap-server
-Breaks: cyrus-common (<< 3.2.3~)
+Provides: imap-server
 Replaces: cyrus-common (<< 3.2.3~)
-Provides: imap-server
 Description: Cyrus mail system - IMAP support
  Cyrus is an IMAP server designed to handle massive quantities of mail,
  with a number of features not found in other IMAP implementations,
@@ -278,8 +279,8 @@
 
 Package: cyrus-dev
 Architecture: any
+Multi-Arch: same
 Section: devel
-Multi-Arch: same
 Depends: cyrus-common (= ${binary:Version}),
          libcyrus-imap-perl (>= ${binary:Version}),
          libsasl2-dev,
@@ -298,8 +299,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Recommends: libterm-readline-gnu-perl
+Pre-Depends: ${misc:Pre-Depends}
 Description: Interface to Cyrus imap client imclient library
  The Cyrus::IMAP module provides an interface to the Cyrus imclient
  library.  These are primarily useful for implementing cyradm operations
