=== debian/rules ===
--- 
+++ 
@@ -101,6 +101,7 @@
 		> debian/README.configure-options
 	grep '^ac_cs_config=' config.status \
 	| sed -e 's/^ac_cs_config="/configure /;s/"$$//' \
+	| perl -pe 's#'`pwd`'#BUILD_PATH#g'
 		>> debian/README.configure-options
 
 override_dh_auto_build:
@@ -221,6 +222,3 @@
 	  -p cyrus-pop3d -p cyrus-murder -p cyrus-replication \
 	  -p cyrus-nntpd -p cyrus-caldav -p cyrus-dev \
 	  doc/legacy/changes.html
-	dh_installchangelogs --remaining-packages
-
-override_dh_installcron:
