=== debian/tests/control ===
--- 
+++ 
@@ -32,9 +32,9 @@
     libbsd-dev,
     libbsd-resource-perl,
     libclone-perl,
-    libcyrus-imap-perl,
     libconfig-inifiles-perl,
     libcunit1-dev,
+    libcyrus-imap-perl,
     libdata-visitor-perl,
     libdatetime-perl,
     libdb-dev,
@@ -125,4 +125,4 @@
     wget,
     xutils-dev,
     zlib1g-dev
-Restrictions: needs-root, allow-stderr
+Restrictions: needs-root, allow-stderr, needs-internet, skippable
