=== debian/watch ===
version=4
opts=\
uversionmangle=s/-((?:beta|rc)\d*)/~$1/,\
pgpsigurlmangle=s/$/.sig/ \
  https://github.com/cyrusimap/cyrus-imapd/releases/ .*releases/download/.*/cyrus-imapd-(\d+(?:\.\d+)*(?:-\w+)?)\.tar\.gz
